{
  "verseBefore": "and you take from his daughters for your sons, and his daughters prostitute after their gods and they will cause your sons to prostitute after their gods. ",
  "verseAfter": "and take from his daughters for your sons, and his daughters prostitute after their gods and they will cause your sons to prostitute after their gods. ",
  "tags": [
    "grammar"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 34,
  "activeVerse": 16,
  "modifiedTimestamp": "2022-03-03T16:03:11.080Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 34,
      "verse": 16
    },
    "tool": "wordAlignment",
    "groupId": "chapter_34"
  }
}
